name: Amandjara
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_2.webp
effects: []
_id: kiIlPL5XANy5OgYn
system:
  description: >-
    <p>S&eacute;r&eacute;nade sur la l&eacute;gendaire cit&eacute;
    d&rsquo;Amandjara,</p>

    <p>&laquo; Perle du d&eacute;sert bleu, sur qui la lune fait les doux yeux
    ... &raquo;</p>
  descriptionmj: ''
  niveau: 2
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!kiIlPL5XANy5OgYn'

